title: algokey import
---
## algokey import



Import key file from mnemonic



```

algokey import [flags]

```



### Options



```

  -h, --help              help for import

  -f, --keyfile string    Private key filename

  -m, --mnemonic string   Private key mnemonic

```



### SEE ALSO



* [algokey](../../algokey/algokey/)	 - CLI for managing Algorand keys



